[Unit]
Description=fleet daemon
Documentation=https://github.com/coreos/fleet
Wants=etcd.service
After=etcd.service
Wants=fleet.socket
After=fleet.socket
After=network.target

[Service]
ExecStart=/usr/sbin/fleetd
Restart=on-abnormal
#RestartSec=10s

[Install]
WantedBy=multi-user.target
